
/* 新闻中心文字样式 */
.news{color:#00007f}
a.news:link {font-family: "宋体";font-size: 13px; COLOR: #00007f;TEXT-DECORATION: underline}
a.news:visited {font-family: "宋体";font-size: 13px; COLOR: #00007f;TEXT-DECORATION: underline}
a.news:active {font-family: "宋体";font-size: 13px; COLOR: #00007f;TEXT-DECORATION:underline}
a.news:hover {font-family: "宋体";font-size: 13px; COLOR: #ff0000;TEXT-DECORATION:none}

.tt {FONT-SIZE: 14px; LINE-HEIGHT: 150%}
.tt2 {FONT-SIZE: 12px; LINE-HEIGHT: 150%}
.F7 {font-size:7px;}
.F8 {font-size:7px;color="#ff0000"}
.box{BORDER-top: #000000 1px solid;BORDER-bottom: #000000 1px solid;BORDER-left: #000000 1px solid;BORDER-right: #000000 1px 

solid}
.boxlogo{BORDER-top: #666666 1px solid;BORDER-bottom: #666666 1px solid;BORDER-left: #666666 1px solid;BORDER-right: #666666 

1px solid}
.box1{BORDER-right: #BABABA 1px solid;BORDER-left: #BABABA 1px solid}
.box2{BORDER-right: #BABABA 1px solid;BORDER-left: #F6F5F5 3px solid}
.box3{BORDER-right: #d4d4d4 1px solid;BORDER-left: #d4d4d4 1px solid;BORDER-bottom: #d4d4d4 1px solid}
.boxa{BORDER-left: #BABABA 1px solid;BORDER-right: #e5e5e5 4px solid;BORDER-bottom: #e5e5e5 1px solid}
.boxb{BORDER-right: #BABABA 1px solid}
.boxc{BORDER-left: #BABABA 1px solid;BORDER-right: #BABABA 1px solid}
.boxd{BORDER-right: #CEDBE3 1px solid;BORDER-left: #CEDBE3 1px solid;BORDER-bottom: #CEDBE3 1px solid;BORDER-top: #CEDBE3 1px solid}
.boxe{BORDER-right: #BABABA 1px solid;BORDER-bottom: #BABABA 1px solid}}
.secn0{CURSOR: hand}
.w{FONT-SIZE: 9pt; COLOR: #ffffff;FONT-FAMILY: "宋体"}
/* 热点导读文字样式 */
.hot{color:#00007f}
a.hot:link {font-family: "宋体";font-size: 12px;COLOR: #00007f;TEXT-DECORATION:underline}
a.hot:visited {font-family: "宋体";font-size: 12px;COLOR: #00007f;TEXT-DECORATION:underline}
a.hot:active {font-family: "宋体";font-size: 12px;COLOR: #00007f;TEXT-DECORATION:underline}
a.hot:hover {font-family: "宋体";font-size: 12px;COLOR: #ff0000;TEXT-DECORATION:none}

.hot{color:#333333}
a.b:link {font-family: "宋体";font-size: 12px;COLOR:#333333;TEXT-DECORATION:none}
a.b:visited {font-family: "宋体";font-size: 12px;COLOR:#333333;TEXT-DECORATION:none}
a.b:active {font-family: "宋体";font-size: 12px;COLOR: #333333;TEXT-DECORATION:none}
a.b:hover {font-family: "宋体";font-size: 12px;COLOR: #999999;TEXT-DECORATION:underline}

.c:link {font-family: "宋体";font-size: 12px;COLOR: blue;TEXT-DECORATION:underline}
.c:visited {font-family: "宋体";font-size: 12px;COLOR: blue;TEXT-DECORATION:underline}
.c:active {font-family: "宋体";font-size: 12px;COLOR: blue;TEXT-DECORATION:underline}
.c:hover {font-family: "宋体";font-size: 12px;COLOR: red;TEXT-DECORATION:none}

.w01:link {font-family: "宋体";font-size: 12px;COLOR:#ffffff;TEXT-DECORATION:none}
.w01:visited {font-family: "宋体";font-size: 12px;COLOR:#ffffff;TEXT-DECORATION:none}
.w01:active {font-family: "宋体";font-size: 12px;COLOR: #ffffff;TEXT-DECORATION:none}
.w01:hover {font-family: "宋体";font-size: 12px;COLOR: #ffffff;TEXT-DECORATION:underline}

.sh:link {font-family: "宋体";font-size: 12px;COLOR: black;TEXT-DECORATION:underline}
.sh:visited {font-family: "宋体";font-size: 12px;COLOR: black;TEXT-DECORATION:underline}
.sh:active {font-family: "宋体";font-size: 12px;COLOR: black;TEXT-DECORATION:underline}
.sh:hover {font-family: "宋体";font-size: 12px;COLOR: red;TEXT-DECORATION:none}

.h:link{font-family: "宋体";font-size: 12px;color:#125A6F; text-decoration:underline;LINE-HEIGHT: 160%}
.h:visited{font-family: "宋体";font-size: 12px;color:#125A6F; text-decoration:underline;LINE-HEIGHT: 160%}
.h:active{font-family: "宋体";font-size: 12px;color:#125A6F; text-decoration:underline;LINE-HEIGHT: 160%}
.h:hover{font-family: "宋体";font-size: 12px;color:#1E8CAC; text-decoration:none;LINE-HEIGHT: 160%}

.i:link{font-family: "宋体";font-size: 12px;color:#603212; text-decoration:underline;LINE-HEIGHT: 160%}
.i:visited{font-family: "宋体";font-size: 12px;color:#603212; text-decoration:underline;LINE-HEIGHT: 160%}
.i:active{font-family: "宋体";font-size: 12px;color:#603212; text-decoration:underline;LINE-HEIGHT: 160%}
.i:hover{font-family: "宋体";font-size: 12px;color:#914D1D; text-decoration:none;LINE-HEIGHT: 160%}

.j:link{font-family: "宋体";font-size: 12px;color:#47720E; text-decoration:underline;LINE-HEIGHT: 160%}
.j:visited{font-family: "宋体";font-size: 12px;color:#47720E; text-decoration:underline;LINE-HEIGHT: 160%}
.j:active{font-family: "宋体";font-size: 12px;color:#47720E; text-decoration:underline;LINE-HEIGHT: 160%}
.j:hover{font-family: "宋体";font-size: 12px;color:#68A519; text-decoration:none;LINE-HEIGHT: 160%}

.k:link{font-family: "宋体";font-size: 12px;color:#132E65; text-decoration:underline;LINE-HEIGHT: 160%}
.k:visited{font-family: "宋体";font-size: 12px;color:#132E65; text-decoration:underline;LINE-HEIGHT: 160%}
.k:active{font-family: "宋体";font-size: 12px;color:#132E65; text-decoration:underline;LINE-HEIGHT: 160%}
.k:hover{font-family: "宋体";font-size: 12px;color:#1C4598; text-decoration:none;LINE-HEIGHT: 160%}

.l:link{font-family: "宋体";font-size: 12px;color:#4A105A; text-decoration:underline;LINE-HEIGHT: 160%}
.l:visited{font-family: "宋体";font-size: 12px;color:#4A105A; text-decoration:underline;LINE-HEIGHT: 160%}
.l:active{font-family: "宋体";font-size: 12px;color:#4A105A; text-decoration:underline;LINE-HEIGHT: 160%}
.l:hover{font-family: "宋体";font-size: 12px;color:#A75DBC; text-decoration:none;LINE-HEIGHT: 160%}

.l:link{font-family: "宋体";font-size: 12px;color:#4A105A; text-decoration:underline;LINE-HEIGHT: 160%}
.l:visited{font-family: "宋体";font-size: 12px;color:#4A105A; text-decoration:underline;LINE-HEIGHT: 160%}
.l:active{font-family: "宋体";font-size: 12px;color:#4A105A; text-decoration:underline;LINE-HEIGHT: 160%}
.l:hover{font-family: "宋体";font-size: 12px;color:#A75DBC; text-decoration:none;LINE-HEIGHT: 160%}

.lj:link,.lj:visited,.lj:active{font-size: 14px;color:#0000ff; text-decoration:underline;LINE-HEIGHT: 160%}
.lj:hover{font-size: 14px;color:#0000ff; text-decoration:none;LINE-HEIGHT: 160%}

/* 页眉链接文字样式 */
.r{color:#ff0000}
a.r:link {font-family: "宋体";font-size: 12px; COLOR: #ff0000;TEXT-DECORATION: underline}
a.r:visited {font-family: "宋体";font-size: 12px; COLOR: #ff0000;TEXT-DECORATION: underline}
a.r:hover {font-family: "宋体";font-size: 12px; COLOR: #cc0000;TEXT-DECORATION: underline}
a.r:active {font-family: "宋体";font-size: 12px; COLOR: #ff0000;TEXT-DECORATION: none}

/* 左边链接文字样式 */
.left{color:#515151}
a.left:link {font-family: "宋体";font-size: 12px;COLOR: #515151;TEXT-DECORATION:none}
a.left:visited {font-family: "宋体";font-size: 12px;COLOR: #515151;TEXT-DECORATION:none}
a.left:active {font-family: "宋体";font-size: 12px;COLOR: #515151;TEXT-DECORATION:none}
a.left:hover {font-family: "宋体";font-size: 12px;COLOR: #ff0000;TEXT-DECORATION:none}

.s01 {
	BORDER-RIGHT: #6ba6de 1px solid; BORDER-TOP: #6ba6de 1px solid; BACKGROUND: #eff7ff; BORDER-LEFT: #6ba6de 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: 0px
}
.s02 {
	BACKGROUND: #ffffff; PADDING-TOP: 3px; BORDER-BOTTOM: #6ba6de 1px solid; order: #ffffff 1px solid
}
.s03 {
	BACKGROUND: #eff7ff; BORDER-LEFT: #6ba6de 1px solid
}
.s04 {
	BORDER-RIGHT: #6ba6de 1px solid; BORDER-TOP: 0px; BACKGROUND: #eff7ff; BORDER-LEFT: #6ba6de 1px solid; BORDER-BOTTOM: #6ba6de 1px solid
}
.c11 {PADDING-LEFT: 6px; LINE-HEIGHT: 20px}